#OS junk files
[Tt]humbs.db
*.DS_Store

#Visual Studio files
*.[Oo]bj
*.user
*.aps
*.pch
*.vspscc
*.vssscc
*.ncb
*.suo
*.tlb
*.tlh
*.bak
*.[Cc]ache
*.ilk
*.log
*.sbr
*.sdf
*.pyc
*.VC.db
ipch/
obj/
[Bb]in
[Dd]ebug*/
[Rr]elease*/
.vs/

#Eclipse/Java files


#Project files
[Bb]uild/
/src/ubc_test/target/
